<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
        <script src="noise.js" defer ></script>
    </head>

    <body>
        <audio id="soundEffect" src="Door open sound effect.mp3"></audio>
        <div class="img_wrapper">
            <img id="door" src="door.png"></img>
        </div>

        <div class="textContainer"> 
            
            <p>As you get closer, you hear tiny light a whisper in the wind.</p>
            <br>
            <p class="itl">
            Tee hee hee ~~ You stand in front a generated maze darling.
            There's no way to get arround it tee hee hee ~~ 
            Get throught, and you'll learn about approch to negatives emotions and theirs qualities.
            I know you've been throught a lot ... but experience can make you grow.</p>
            
            <br>
            <p>For now, you found all of this all little silly, but there's no other way</p>
        </div>

    </div>
        <div class="answerContainer">
            <p id="clickableParagraph">Enter the maze</p>
        </div>

    </body>

</html>